@charset "utf-8";
/*
 * ==========================================================================
 *
 * ベースレイアウトCSS
 *
 * ==========================================================================
 */
/**
 * ---------------------------------------------------
 * Web font setting
 * ---------------------------------------------------
 */
@import url('https://fonts.googleapis.com/css?family=Roboto');
/**
 * ---------------------------------------------------
 * reset
 * ---------------------------------------------------
 */
body, h1, h2, h3, h4, h5, h6, p, li, dl, pre, form,
blockquote, fieldset, input, address, figure, figcaption {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, nav, section, summary {
    display: block;
}
/**
 * ---------------------------------------------------
 * img
 * ---------------------------------------------------
 */
img { border: none; }
/**
 * ---------------------------------------------------
 * default
 * ---------------------------------------------------
 */
h1, h2, h3, h4, h5, h6, caption {
	font-weight: normal;
	font-size: 100%;
}

a { outline: none; }

address { font-style: normal; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption { text-align: left; }

fieldset { border: none; }

legend { display:none; }

input[type=radio],
input[type=checkbox],
select {
	vertical-align: middle;
}
*, *::before, *::after {
	-ms-box-sizing: border-box;
	 -o-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
/**
 * ---------------------------------------------------
 * link
 * ---------------------------------------------------
 */
a {
	/*color: #231815;*/
	color: #289EBE;
	text-decoration: underline;
}
a:link {
	color: #289EBE;
	text-decoration: underline;
}

a:visited {
	color: #289EBE;
	text-decoration: underline;
}

a:hover {
	color: #289EBE;
	text-decoration: none;
}

a:active {
	color: #289EBE;
	text-decoration: underline;
}
/**
 * ---------------------------------------------------
 * html
 * ---------------------------------------------------
 */
html {
	font-size: 62.5%;
}
/**
 * ---------------------------------------------------
 * body
 * ---------------------------------------------------
 */
body {
	line-height: 1.6;
	font-size: 1.2rem;
	font-family:
	"Roboto",
	"ヒラギノ角ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
	"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	color: #231815;
	width: 100%;
	background: #FFFFFF;
	position: relative;
	min-width: 1180px;
	-webkit-text-size-adjust: 100%;
}
/**
 * ---------------------------------------------------
 * wrapper
 * ---------------------------------------------------
 */
#wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	/*visibility: hidden;*/
	opacity: 0;
	overflow: hidden;
	background: #FFFFFF;
}
#wrapper.off {
	opacity: .3;
}
/**
 * ---------------------------------------------------
 * header
 * ---------------------------------------------------
 */
#siteHeader {
	width: 100%;
	padding-top: 15px;
}
	#siteHeader .shInner {
		width: 1000px;
		margin: 0 auto;
		/*overflow: hidden;*/
		position: relative;
	}
	#siteHeader .shInner .topVox {
		display: table;
		width: 100%;
		margin-bottom: 30px;
	}
		#siteHeader .topVox .sl,
		#siteHeader .topVox .description,
		#siteHeader .topVox .phone {
			display: table-cell;
			vertical-align: middle;
		}
		#siteHeader .topVox .sl {
			width: 475px;
			display: table-cell;
			vertical-align: top;
		}
		#siteHeader .topVox .description {
			width: 25em;
		}
		#siteHeader .topVox .phone {
			font-weight: bold;
			letter-spacing: .1em;
			background: url(../../images/global/icoPhone.png) no-repeat left center;
			padding-left: 60px;
		}

/**
 * ---------------------------------------------------
 * gNavVox
 * ---------------------------------------------------
 */
#gNavVox {
	margin-bottom: 26px;
}
/**
 * ---------------------------------------------------
 * gNav
 * ---------------------------------------------------
 */
#gNav {}
	#gNav ul {
		list-style: none;
		padding: 0;
		margin: 0;
		display: table;
		width: 100%;
	}
	#gNav li {
		position: relative;
		display: table-cell;
		text-align: center;
		height: 100%;
		border-left: 1px solid #DBDADA;
	}
		#gNav li a {
			display: block;
			padding: 10px 1em;
			color: #231815;
			text-decoration: none;
			line-height: 1;
			-webkit-transition: .2s;
			        transition: .2s;
		}
		#gNav li:last-child {
			border-right: 1px solid #DBDADA;
		}
		#gNav li a:hover {
			opacity: .7;
		}
		#gNav li a.top:hover {
/*			opacity: 1;
			background: #233F58;
				color: #FFF;*/
		}
	#gNav .childNav {
		position: absolute;
		display: none;
		z-index: 1000;
		background: #233F58;
		-webkit-transition: .2s;
		        transition: .2s;
	}
		#gNav .childNav li {
			display: block;
			text-align: center;
			border-right: none;
			border-left: none;
		}
			#gNav .childNav li a {
				color: #FFF;
				padding: 12px 1em;
				background: #233F58;
			}
			#gNav .childNav li a:hover {
				background: #385268;
				opacity: 1;
			}
		#gNav li a.top:hover + .childNav,
		#gNav li:hover .childNav {
			display: block !important;
			width: 150px;
		}
/**
 * ---------------------------------------------------
 * lNav
 * ---------------------------------------------------
 */
/**
 * ---------------------------------------------------
 * container
 * ---------------------------------------------------
 */
#container {
	width: 100%;
	min-height: 600px;
}
/**
 * ---------------------------------------------------
 * content
 * ---------------------------------------------------
 */
#content {
	width: 1000px;
	margin: 0 auto;
	padding: 55px 0 80px;
}
/**
 * ---------------------------------------------------
 * mainConent
 * ---------------------------------------------------
 */
#pageMenuVox {
	margin-bottom: 58px;
}
	#pageMenuVox .pageMenuTitle {
		position: relative;
		border-bottom: 1px solid #DEDEDC;
		padding-bottom: 10px;
	}
	#pageMenuVox .pageMenuTitle::after {
		content: '';
		display: block;
		position: absolute;
		bottom: -1px;
		left: 0;
		height: 1px;
		width: 40px;
		background: #231815;
	}
/**
 * ---------------------------------------------------
 * mainConent
 * ---------------------------------------------------
 */
#mainConent {
	width: 100%;
	overflow: hidden;
}
/**
 * ---------------------------------------------------
 * main
 * ---------------------------------------------------
 */
#main {
	width: 710px;
	float: left;
}
/**
 * ---------------------------------------------------
 * topicPathVox
 * ---------------------------------------------------
 */
#topicPathVox {
	padding: 10px 20px;
	background: #F2F2F0;
}
	#topicPathVox .inner {
		width: 1000px;
		margin: 0 auto;
		overflow: hidden;
	}
	#topicPathVox .inner div {
		margin: 0 10px 0 0;
		float: left;
	}
		#topicPathVox .inner div a {
			/*text-decoration: none;*/
			padding: 0 10px 0 0;
		}
		#topicPathVox .inner div br {
			display: none;
		}
/**
 * ---------------------------------------------------
 * sidebar
 * ---------------------------------------------------
 */
#sidebar {
	width: 240px;
	float: right;
}
	#sidebar .bnrArea {
		padding-bottom: 5px;
	}
		#sidebar .bnrArea a {
			display: block;
		}
		#sidebar .bnrArea a.shadow {
			width: 238px;
		}
		#sidebar .bnrArea ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
		#sidebar .bnrArea li {
		}
		#sidebar .bnrArea li:not(:last-child) {
			margin-bottom: 10px;
		}
/**
 * ---------------------------------------------------
 * sNav
 * ---------------------------------------------------
 */
#sNav { margin-bottom: 10px; }
	#sNav ul {
		list-style: none;
		padding: 0;
		margin: 0;
		background: #F5F4F3;
	}
	#sNav a {
		text-decoration: none;
	}
	#sNav h3 {
		background: #233F58;
		color: #FFF;
		padding: 20px 25px 20px 30px;
		border-bottom: 1px solid #D2D2D2;
	}
		#sNav h3 a {
			display: block;
			color: #FFF;
			padding: 20px 25px;
		}
	#sNav li {
		border-bottom: 1px solid #D2D2D2;
	}
		#sNav li a {
			position: relative;
			display: block;
			padding: 19px 10px 19px 60px;
			color: #000;
			background-repeat: no-repeat;
			background-position: 25px center;
			background-image: url(../../images/content/content/icoArrRight03_nv.png);
		}
#sNav.prodcts {}
	#sNav.prodcts h3 {
		padding: 0;
	}
		#sNav.prodcts h3 a {
			background: url(../../images/content/content/icoArrRight03_wh.png) no-repeat 90% center;
		}
	#sNav.prodcts li a {
		padding: 19px 10px 19px 70px;
		background-position: 10px center;
	}
	#sNav.prodcts li a::after {
		content: '';
		display: block;
		width: 16px;
		height: 16px;
		background: url(../../images/content/content/icoArrRight03_nv.png) no-repeat;
		position: absolute;
		top: 50%;
		right: 9%;
		margin-top: -8px;
	}
	#sNav.prodcts li.helmet a { background-image: url(../../images/content/content/sNav01.png); }
	#sNav.prodcts li.heat_stroke a { background-image: url(../../images/content/content/sNav02.png); }
	#sNav.prodcts li.signboard a { background-image: url(../../images/content/content/sNav03.png); }
	#sNav.prodcts li.disaster a { background-image: url(../../images/content/content/sNav04.png); }
	#sNav.prodcts li.safety a { background-image: url(../../images/content/content/sNav05.png); }
	#sNav.prodcts li.others a { background-image: url(../../images/content/content/sNav06.png); }
/**
 * ---------------------------------------------------
 * cNav
 * ---------------------------------------------------
 */
#cNav { margin-bottom: 10px; }
	#cNav ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	#cNav a {
		text-decoration: none;
	}
	#cNav h3 {
		background: #233F58;
		color: #FFF;
		padding: 0;
		border-bottom: 1px solid #D2D2D2;
	}
		#cNav h3 a {
			display: block;
			color: #FFF;
			padding: 20px 25px;
			background: url(../../images/content/content/icoArrRight03_wh.png) no-repeat 90% center;
		}
	#cNav li {
		border-bottom: 1px solid #D2D2D2;
	}
		#cNav li a {
			position: relative;
			display: block;
			padding: 19px 10px 19px 60px;
			color: #000;
			background-repeat: no-repeat;
			background-position: 25px center;
			background-image: url(../../images/content/content/icoArrRight03_nv.png);
		}
		#cNav li a.top {
			padding: 19px 10px 19px 70px;
			background-position: 10px center;
			background-color: #F5F4F3;
		}
		#cNav li a.top::after {
			content: '';
			display: block;
			width: 16px;
			height: 16px;
			background: url(../../images/content/content/icoArrDown_nv.png) no-repeat;
			position: absolute;
			top: 50%;
			right: 9%;
			margin-top: -8px;
		}
		#cNav li a.top.single::after {
			background: url(../../images/content/content/icoArrRight03_nv.png) no-repeat;
		}
		#cNav li a.top.open::after {
			background: url(../../images/content/content/icoArrUp_nv.png) no-repeat;
		}
		#cNav li.helmet a.top { background-image: url(../../images/content/content/sNav01.png); }
		#cNav li.heat_stroke a.top { background-image: url(../../images/content/content/sNav02.png); }
		#cNav li.signboard a.top { background-image: url(../../images/content/content/sNav03.png); }
		#cNav li.disaster a.top { background-image: url(../../images/content/content/sNav04.png); }
		#cNav li.safety a.top { background-image: url(../../images/content/content/sNav05.png); }
		#cNav li.others a.top { background-image: url(../../images/content/content/sNav06.png); }

/*	#cNav .childMenu {
		display: none;
	}
		#cNav .childMenu a {
			padding: 15px 10px 15px 60px;
			color: #000;
			background-repeat: no-repeat;
			background-position: 40px center;
			background-image: url(../../images/content/content/icoArrRight06.png);
			-webkit-transition: .2s;
			        transition: .2s;
		}
		#cNav .childMenu li.active a,
		#cNav .childMenu a:hover {
			background-color: #BBDCE8;
		}
		#cNav .childMenu li:last-child {
			border-bottom: none;
		}*/
	#cNav .childMenu {
		display: none;
	}
		#cNav .childMenu	 li {
			border-bottom: 1px solid #D2D2D2;
		}
			#cNav .childMenu	 li a {
				position: relative;
				display: block;
				padding: 19px 10px 19px 60px;
				color: #000;
				background-repeat: no-repeat;
				background-position: 25px center;
				background-image: url(../../images/content/content/icoArrRight03_nv.png);
			}
			#cNav .childMenu li a.childTop.open {
				background-image: url(../../images/content/content/icoArrUp_nv.png) !important;
			}
	#cNav .grandChildMenu {
		display: none;
	}
		#cNav .grandChildMenu li a {
			padding: 10px 10px 10px 60px;
			color: #000;
			font-size: 1.2rem;
			background-repeat: no-repeat;
			background-position: 40px center;
			background-image: url(../../images/content/content/icoArrRight06.png);
			-webkit-transition: .2s;
			        transition: .2s;
		}
		#cNav .grandChildMenu li.active a,
		#cNav .grandChildMenu a:hover {
			background-color: #BBDCE8;
		}
		#cNav .grandChildMenu li:last-child {
			border-bottom: none;
		}
/**
 * ---------------------------------------------------
 * fixBar
 * ---------------------------------------------------
 */
#fixBar {
	position: fixed;
	top: 20px;
	right: 0;
}
	#fixBar ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	#fixBar li {
		width: 50px;
		height: 140px;
		background: #92C058;
		text-align: center;
	}
	#fixBar li:not(:last-child) {
		border-bottom: 1px solid #7EAC44;
	}
		#fixBar li a {
			display: block;
			width: 100%;
			height: 100%;
		}
			#fixBar li a img {
				position: relative;
				top: 50%;
				-webkit-transform: translateY(-50%);
				-ms-transform: translateY(-50%);
				transform: translateY(-50%);
				vertical-align: middle;
			}
/**
 * ---------------------------------------------------
 * siteFooter
 * ---------------------------------------------------
 */
#siteFooter {}
	#siteFooter .sfInner {
		width: 960px;
		margin: 0 auto;
	}
	#siteFooter .topVox {
		padding: 18px 0 20px;
		background: #F5F4F3;
	}
		#siteFooter .topVox h2 {
			color: #92C058;
			font-weight: bold;
			/*margin-bottom: 5px;*/
		}
		#siteFooter .topVox .info {}
			#siteFooter .topVox .info dl {
				display: table;
				/*margin-bottom: 5px;*/
			}
			#siteFooter .topVox .info dt,
			#siteFooter .topVox .info dd {
				display: table-cell;
				vertical-align: top;
			}
			#siteFooter .topVox .info dt {
				width: 6em;
			}
	#siteFooter .bottomVox {
		background: #92C058;
		color: #FFF;
		padding: 18px 0 24px;
	}
		#siteFooter .bottomVox a {
			color: #fff;
			text-decoration: none;
		}
/**
 * ---------------------------------------------------
 * fNav
 * ---------------------------------------------------
 */
#fNav {
	width: 960px;
	margin: 0 auto;
	position: relative;
	padding: 20px 0;
}
	#fNav ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: center;
		overflow: hidden;
	}
	#fNav li {
		float: left;
		padding: 0 8px;
		line-height: 1;
	}
	#fNav li:first-child {
		padding-left: 0;
	}
	#fNav li:not(:last-child) {
		border-right: 1px solid #231815;
	}
	#fNav a {
		text-decoration: none;
	}
	#fNav a:hover {
		text-decoration: underline;
	}
/**
 * ---------------------------------------------------
 * pageTopVox
 * ---------------------------------------------------
 */
#pageTopVox {
	position: fixed;
	right: 100px;
	bottom: 140px;
	z-index: 10;
	margin-right: -40px;
	display: none;
}
	#pageTopVox a {
		display: block;
		background: #289EBE url(../../images/global/pagetop.png) no-repeat center 25px;
		text-decoration: none;
		border-radius: 100%;
		width: 80px;
		height: 80px;
		text-align: center;
		color: #FFF;
	}
		#pageTopVox a span {
			position: relative;
			top: 45%;
		}
/**
 * end
 */